<ConfigRoot>
  <clientConnection id="0000">
    <authdPort>902</authdPort>
    <version>5</version>
    <exactVersion>5.5.0</exactVersion>
    <patchVersion>1.0.0</patchVersion>
    <apiVersion>5.5</apiVersion>
    <downloadUrl>http://vsphereclient.vmware.com/vsphereclient/released/3/2/4/3/2/6/VMware-viclient-all-5.0.0-324326.exe</downloadUrl>
    <flexClientVersion>5.5.0</flexClientVersion>
  </clientConnection>
</ConfigRoot>
